<libraries>
  <library
      name=":@@:respect-lib-shared::debug"
      project=":respect-lib-shared"/>
  <library
      name=":@@:respect-datalayer-db::debug"
      project=":respect-datalayer-db"/>
  <library
      name=":@@:respect-datalayer-http::debug"
      project=":respect-datalayer-http"/>
  <library
      name=":@@:respect-datalayer::debug"
      project=":respect-datalayer"/>
  <library
      name=":@@:respect-credentials::debug"
      project=":respect-credentials"/>
  <library
      name=":@@:respect-lib-util::debug"
      project=":respect-lib-util"/>
  <library
      name=":@@:respect-lib-xapi-nanohttpd::debug"
      project=":respect-lib-xapi-nanohttpd"/>
  <library
      name=":@@:respect-lib-xapi-core::debug"
      project=":respect-lib-xapi-core"/>
  <library
      name=":@@:respect-lib-dataloadstate::debug"
      project=":respect-lib-dataloadstate"/>
  <library
      name=":@@:respect-lib-ihttp-core::debug"
      project=":respect-lib-ihttp-core"/>
  <library
      name=":@@:respect-lib-xxhash::debug"
      project=":respect-lib-xxhash"/>
  <library
      name=":@@:respect-lib-opds-model::debug"
      project=":respect-lib-opds-model"/>
  <library
      name=":@@:respect-lib-serializers::debug"
      project=":respect-lib-serializers"/>
  <library
      name="io.ktor:ktor-client-core-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-client-core-jvm/3.3.0/29608f1fee6d4eee03a91c04f43c2043def362f5/ktor-client-core-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-client-core-jvm:3.3.0"/>
  <library
      name="androidx.room:room-common-jvm:2.8.2@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.room/room-common-jvm/2.8.2/3aeefef6615720bec8c860dd0786b48552ef3300/room-common-jvm-2.8.2.jar"
      resolved="androidx.room:room-common-jvm:2.8.2"/>
  <library
      name="androidx.room:room-paging-android:2.8.2@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/6b0b980e399c42f20db27a686fd4e4d6/transformed/room-paging/jars/classes.jar"
      resolved="androidx.room:room-paging-android:2.8.2"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/6b0b980e399c42f20db27a686fd4e4d6/transformed/room-paging"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.room:room-runtime-android:2.8.2@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/7cd65351d005685b6410b3618417d922/transformed/room-runtime/jars/classes.jar"
      resolved="androidx.room:room-runtime-android:2.8.2"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/7cd65351d005685b6410b3618417d922/transformed/room-runtime"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.room:room-ktx:2.8.2@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/8490e88f3c50291f6bcaf09bf0593553/transformed/room-ktx-2.8.2/jars/classes.jar"
      resolved="androidx.room:room-ktx:2.8.2"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/8490e88f3c50291f6bcaf09bf0593553/transformed/room-ktx-2.8.2"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.insert-koin:koin-core-jvm:4.1.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.insert-koin/koin-core-jvm/4.1.1/c3347d7e3dbce55435cb9141956ec641b283cbbb/koin-core-jvm-4.1.1.jar"
      resolved="io.insert-koin:koin-core-jvm:4.1.1"/>
  <library
      name="com.russhwolf:multiplatform-settings-android-debug:1.3.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/24ca7dc44dac00575f68557b272c05ac/transformed/multiplatform-settings-debug/jars/classes.jar"
      resolved="com.russhwolf:multiplatform-settings-android-debug:1.3.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/24ca7dc44dac00575f68557b272c05ac/transformed/multiplatform-settings-debug"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.github.aakira:napier-android-debug:2.7.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/59711dd15fe09b63ea8ca55fc10ce055/transformed/napier-debug/jars/classes.jar"
      resolved="io.github.aakira:napier-android-debug:2.7.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/59711dd15fe09b63ea8ca55fc10ce055/transformed/napier-debug"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="com.eygraber:uri-kmp-android:0.0.20@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/3c03dc97a8b2ea13366fd7c9a8e8d734/transformed/uri-release/jars/classes.jar"
      resolved="com.eygraber:uri-kmp-android:0.0.20"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/3c03dc97a8b2ea13366fd7c9a8e8d734/transformed/uri-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-datetime-jvm:0.7.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-datetime-jvm/0.7.1/81c2e0246bd28cc2dcbdf0ab53628322e66a9de9/kotlinx-datetime-jvm-0.7.1.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-datetime-jvm:0.7.1"/>
  <library
      name="androidx.paging:paging-common-android:3.4.0-alpha04@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/09af928d8093539ec19c42bd2bfaddad/transformed/paging-common/jars/classes.jar"
      resolved="androidx.paging:paging-common-android:3.4.0-alpha04"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/09af928d8093539ec19c42bd2bfaddad/transformed/paging-common"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.ktor:ktor-http-cio-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-http-cio-jvm/3.3.0/5107799ea75211704419342661cb4552e3fa74f7/ktor-http-cio-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-http-cio-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-websocket-serialization-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-websocket-serialization-jvm/3.3.0/6b82e2bb17bc763dff14d07d8a0c275c27ad4bcf/ktor-websocket-serialization-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-websocket-serialization-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-serialization-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-serialization-jvm/3.3.0/e56aab7a830a5e1b890aa8dd0a0f7b603552880/ktor-serialization-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-serialization-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-websockets-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-websockets-jvm/3.3.0/10743663e919fe33527367d3e43b940ae434aef1/ktor-websockets-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-websockets-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-http-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-http-jvm/3.3.0/8a42afc0f195c1be521ad91aa41055021fa3b94b/ktor-http-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-http-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-events-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-events-jvm/3.3.0/c8a50b2be72062ba419638034f9159ce8122cad/ktor-events-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-events-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-sse-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-sse-jvm/3.3.0/6f8a76ce7ffb1384108f216138db28a3b19c6144/ktor-sse-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-sse-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-network-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-network-jvm/3.3.0/eeddf5465e4e0d4265a73b35da4d71bbe3a1d73e/ktor-network-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-network-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-utils-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-utils-jvm/3.3.0/2e8d26ef0c392e07b63460009776df0e7fea653e/ktor-utils-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-utils-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-io-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-io-jvm/3.3.0/46a30b23c1138234d63d4e7e6531dc1dd0055228/ktor-io-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-io-jvm:3.3.0"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.10.2@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-core-jvm/1.10.2/4a9f78ef49483748e2c129f3d124b8fa249dafbf/kotlinx-coroutines-core-jvm-1.10.2.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.10.2"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-coroutines-android:1.10.2@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-android/1.10.2/c8705d275d81f19e8afaf3ff9b5bf7a4b6b6c19b/kotlinx-coroutines-android-1.10.2.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-coroutines-android:1.10.2"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-io-core-jvm:0.8.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-io-core-jvm/0.8.0/358a9f2ba2dc81c5dc84c3d1853f6e5efba63be1/kotlinx-io-core-jvm-0.8.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-io-core-jvm:0.8.0"/>
  <library
      name="androidx.arch.core:core-common:2.2.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.arch.core/core-common/2.2.0/5e1b8b81dfd5f52c56a8d53b18ca759c19a301f3/core-common-2.2.0.jar"
      resolved="androidx.arch.core:core-common:2.2.0"/>
  <library
      name="androidx.collection:collection-jvm:1.5.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.collection/collection-jvm/1.5.0/7ba2c69414d46ebc2dd76598bdd0a75c54281a57/collection-jvm-1.5.0.jar"
      resolved="androidx.collection:collection-jvm:1.5.0"/>
  <library
      name="androidx.sqlite:sqlite-framework-android:2.6.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/1a97e1241d130ff9f1dc2992f9199975/transformed/sqlite-framework/jars/classes.jar"
      resolved="androidx.sqlite:sqlite-framework-android:2.6.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/1a97e1241d130ff9f1dc2992f9199975/transformed/sqlite-framework"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.sqlite:sqlite-android:2.6.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/ddf034a092c99f3fc638ad19732c2dc5/transformed/sqlite/jars/classes.jar"
      resolved="androidx.sqlite:sqlite-android:2.6.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/ddf034a092c99f3fc638ad19732c2dc5/transformed/sqlite"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.annotation:annotation-jvm:1.9.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.annotation/annotation-jvm/1.9.1/b17951747e38bf3986a24431b9ba0d039958aa5f/annotation-jvm-1.9.1.jar"
      resolved="androidx.annotation:annotation-jvm:1.9.1"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm:0.8.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-io-bytestring-jvm/0.8.0/89c5399596250e71f2bba6d2415972a078a525c7/kotlinx-io-bytestring-jvm-0.8.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm:0.8.0"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-serialization-core-jvm:1.9.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-serialization-core-jvm/1.9.0/91448df39c558f7c6147b8bd8db01debe16e0cc1/kotlinx-serialization-core-jvm-1.9.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-serialization-core-jvm:1.9.0"/>
  <library
      name="org.jetbrains.kotlin:kotlin-stdlib:2.2.20@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib/2.2.20/5380b19fa1924399b62ce3a1faffebb2b4f82272/kotlin-stdlib-2.2.20.jar"
      resolved="org.jetbrains.kotlin:kotlin-stdlib:2.2.20"/>
  <library
      name="org.nanohttpd:nanohttpd:2.3.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.nanohttpd/nanohttpd/2.3.1/a8d54d1ca554a77f377eff6bf9e16ca8383c8f6c/nanohttpd-2.3.1.jar"
      resolved="org.nanohttpd:nanohttpd:2.3.1"/>
  <library
      name="org.jetbrains:annotations:23.0.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains/annotations/23.0.0/8cc20c07506ec18e0834947b84a864bfc094484e/annotations-23.0.0.jar"
      resolved="org.jetbrains:annotations:23.0.0"/>
  <library
      name="org.slf4j:slf4j-api:2.0.17@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.slf4j/slf4j-api/2.0.17/d9e58ac9c7779ba3bf8142aff6c830617a7fe60f/slf4j-api-2.0.17.jar"
      resolved="org.slf4j:slf4j-api:2.0.17"/>
  <library
      name="org.jspecify:jspecify:1.0.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jspecify/jspecify/1.0.0/7425a601c1c7ec76645a78d22b8c6a627edee507/jspecify-1.0.0.jar"
      resolved="org.jspecify:jspecify:1.0.0"/>
  <library
      name=":@@:respect-datalayer-repository::debug"
      project=":respect-datalayer-repository"/>
  <library
      name=":@@:respect-lib-cache::debug"
      project=":respect-lib-cache"/>
  <library
      name="androidx.preference:preference-ktx:1.2.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/e2dce097af9dd0c4e657e9f51a2f701e/transformed/preference-ktx-1.2.1/jars/classes.jar"
      resolved="androidx.preference:preference-ktx:1.2.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/e2dce097af9dd0c4e657e9f51a2f701e/transformed/preference-ktx-1.2.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="ch.acra:acra-core:5.13.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/0d42f32094509928e4c9fdc23a55c1a8/transformed/acra-core-5.13.1/jars/classes.jar"
      resolved="ch.acra:acra-core:5.13.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/0d42f32094509928e4c9fdc23a55c1a8/transformed/acra-core-5.13.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.biometric:biometric:1.4.0-alpha02@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/a74b3bc3693e15f777832d6532528673/transformed/biometric-1.4.0-alpha02/jars/classes.jar"
      resolved="androidx.biometric:biometric:1.4.0-alpha02"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/a74b3bc3693e15f777832d6532528673/transformed/biometric-1.4.0-alpha02"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.biometric:biometric-ktx:1.4.0-alpha02@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/6b7f6fbb92ca84aab6a2f22d8d70315e/transformed/biometric-ktx-1.4.0-alpha02/jars/classes.jar"
      resolved="androidx.biometric:biometric-ktx:1.4.0-alpha02"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/6b7f6fbb92ca84aab6a2f22d8d70315e/transformed/biometric-ktx-1.4.0-alpha02"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-primarykeygen::debug"
      project=":respect-lib-primarykeygen"/>
  <library
      name=":@@:respect-lib-ihttp-okhttp::debug"
      project=":respect-lib-ihttp-okhttp"/>
  <library
      name="io.ktor:ktor-client-json-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-client-json-jvm/3.3.0/31b1cbcb06df9225c5ccdc76064c5e7f1b5c885b/ktor-client-json-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-client-json-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-client-content-negotiation-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-client-content-negotiation-jvm/3.3.0/76bb0c8ccadbd9a223a2ac6afca4a1f8f2bb4fee/ktor-client-content-negotiation-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-client-content-negotiation-jvm:3.3.0"/>
  <library
      name="net.thauvin.erik.urlencoder:urlencoder-lib-jvm:1.6.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/net.thauvin.erik.urlencoder/urlencoder-lib-jvm/1.6.0/6b922dd3ff960b08873c10395545e08355e250c9/urlencoder-lib-jvm-1.6.0.jar"
      resolved="net.thauvin.erik.urlencoder:urlencoder-lib-jvm:1.6.0"/>
  <library
      name="androidx.work:work-runtime:2.10.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/9233681b314e8e3f8f54fb5fe51a8d06/transformed/work-runtime-2.10.4/jars/classes.jar"
      resolved="androidx.work:work-runtime:2.10.4"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/9233681b314e8e3f8f54fb5fe51a8d06/transformed/work-runtime-2.10.4"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-ihttp-iostreams::debug"
      project=":respect-lib-ihttp-iostreams"/>
  <library
      name="io.insert-koin:koin-android:4.1.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/b031b2b9fadcbe4a7af11716f952635f/transformed/koin-android-4.1.1/jars/classes.jar"
      resolved="io.insert-koin:koin-android:4.1.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/b031b2b9fadcbe4a7af11716f952635f/transformed/koin-android-4.1.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.github.alexzhirkevich:qrose-android:1.0.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/e32de15a0fd23f650d69a0422ceaa87d/transformed/qrose-release/jars/classes.jar"
      resolved="io.github.alexzhirkevich:qrose-android:1.0.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/e32de15a0fd23f650d69a0422ceaa87d/transformed/qrose-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.compose.components:components-resources-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/a0599841e9480aacd3b9c9b234ef78a0/transformed/library-release/jars/classes.jar"
      resolved="org.jetbrains.compose.components:components-resources-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/a0599841e9480aacd3b9c9b234ef78a0/transformed/library-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.github.alexzhirkevich:qrose-core-android:1.0.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/10dd56b20099da33cf8745d923972c70/transformed/qrose-core-release/jars/classes.jar"
      resolved="io.github.alexzhirkevich:qrose-core-android:1.0.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/10dd56b20099da33cf8745d923972c70/transformed/qrose-core-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.ktor:ktor-serialization-kotlinx-json-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-serialization-kotlinx-json-jvm/3.3.0/8d1c7508fef56af92e6f3987e4df926ae322ac5b/ktor-serialization-kotlinx-json-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-serialization-kotlinx-json-jvm:3.3.0"/>
  <library
      name="androidx.navigation:navigation-runtime-android:2.9.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/d56682f76474414c734b03a6fca2bd19/transformed/navigation-runtime-release/jars/classes.jar"
      resolved="androidx.navigation:navigation-runtime-android:2.9.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/d56682f76474414c734b03a6fca2bd19/transformed/navigation-runtime-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.navigation:navigation-common-android:2.9.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/5bc7366eb3f1e2dae53813c33aa49fb4/transformed/navigation-common-release/jars/classes.jar"
      resolved="androidx.navigation:navigation-common-android:2.9.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/5bc7366eb3f1e2dae53813c33aa49fb4/transformed/navigation-common-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.navigation:navigation-compose-android:2.9.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/540a7a852e68ac4fbb393abd38abfa51/transformed/navigation-compose-release/jars/classes.jar"
      resolved="androidx.navigation:navigation-compose-android:2.9.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/540a7a852e68ac4fbb393abd38abfa51/transformed/navigation-compose-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.ktor:ktor-serialization-kotlinx-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-serialization-kotlinx-jvm/3.3.0/f62c2f4f39c3fcddd790dccd3ae11005709e0cee/ktor-serialization-kotlinx-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-serialization-kotlinx-jvm:3.3.0"/>
  <library
      name="io.insert-koin:koin-core-viewmodel-android:4.1.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/f493f49892245733f01172ed5484264e/transformed/koin-core-viewmodel-release/jars/classes.jar"
      resolved="io.insert-koin:koin-core-viewmodel-android:4.1.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/f493f49892245733f01172ed5484264e/transformed/koin-core-viewmodel-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.preference:preference:1.2.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/bcbb2242e903517eec2270a7acffb588/transformed/preference-1.2.1/jars/classes.jar"
      resolved="androidx.preference:preference:1.2.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/bcbb2242e903517eec2270a7acffb588/transformed/preference-1.2.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.appcompat:appcompat-resources:1.7.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/4b900f6f1dde8df23be2890d30758fde/transformed/appcompat-resources-1.7.1/jars/classes.jar"
      resolved="androidx.appcompat:appcompat-resources:1.7.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/4b900f6f1dde8df23be2890d30758fde/transformed/appcompat-resources-1.7.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.appcompat:appcompat:1.7.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/890225a13230962062bd7f8ca74a0f61/transformed/appcompat-1.7.1/jars/classes.jar"
      resolved="androidx.appcompat:appcompat:1.7.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/890225a13230962062bd7f8ca74a0f61/transformed/appcompat-1.7.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.fragment:fragment:1.8.9@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/1eac489cab95f830296c63900bc89ef6/transformed/fragment-1.8.9/jars/classes.jar"
      resolved="androidx.fragment:fragment:1.8.9"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/1eac489cab95f830296c63900bc89ef6/transformed/fragment-1.8.9"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.fragment:fragment-ktx:1.8.9@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/5ce94fec647c0d24c66aff9d01ddefb9/transformed/fragment-ktx-1.8.9/jars/classes.jar"
      resolved="androidx.fragment:fragment-ktx:1.8.9"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/5ce94fec647c0d24c66aff9d01ddefb9/transformed/fragment-ktx-1.8.9"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.browser:browser:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/74736ef9972a1afe334167b9c43e0aed/transformed/browser-1.9.0/jars/classes.jar"
      resolved="androidx.browser:browser:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/74736ef9972a1afe334167b9c43e0aed/transformed/browser-1.9.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.activity:activity-compose:1.10.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/bc740ea98e8e32fb0091e5d1eed8c9c4/transformed/activity-compose-1.10.1/jars/classes.jar"
      resolved="androidx.activity:activity-compose:1.10.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/bc740ea98e8e32fb0091e5d1eed8c9c4/transformed/activity-compose-1.10.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.activity:activity:1.10.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/ab07f2052ded53e965300367a00af517/transformed/activity-1.10.1/jars/classes.jar"
      resolved="androidx.activity:activity:1.10.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/ab07f2052ded53e965300367a00af517/transformed/activity-1.10.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.animation:animation-core-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/e983f153eea21af818ad48d5c5b8ad57/transformed/animation-core/jars/classes.jar"
      resolved="androidx.compose.animation:animation-core-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/e983f153eea21af818ad48d5c5b8ad57/transformed/animation-core"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.animation:animation-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/1b91b4c890eb0a10b455ae5d55939a02/transformed/animation/jars/classes.jar"
      resolved="androidx.compose.animation:animation-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/1b91b4c890eb0a10b455ae5d55939a02/transformed/animation"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.foundation:foundation-layout-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/c12112f66daf72d155546e62f1092037/transformed/foundation-layout/jars/classes.jar"
      resolved="androidx.compose.foundation:foundation-layout-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/c12112f66daf72d155546e62f1092037/transformed/foundation-layout"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.foundation:foundation-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/0f253fc84e9568e99d9942367931f4f3/transformed/foundation-release/jars/classes.jar"
      resolved="androidx.compose.foundation:foundation-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/0f253fc84e9568e99d9942367931f4f3/transformed/foundation-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-unit-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/66ce2c28d26ead885fac1934687c7f6d/transformed/ui-unit/jars/classes.jar"
      resolved="androidx.compose.ui:ui-unit-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/66ce2c28d26ead885fac1934687c7f6d/transformed/ui-unit"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-graphics-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/cba22742d4587caa0bb0ad70c3d16d98/transformed/ui-graphics-release/jars/classes.jar"
      resolved="androidx.compose.ui:ui-graphics-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/cba22742d4587caa0bb0ad70c3d16d98/transformed/ui-graphics-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-geometry-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/032cc5c92613c0bc38f10c1893deeb1f/transformed/ui-geometry/jars/classes.jar"
      resolved="androidx.compose.ui:ui-geometry-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/032cc5c92613c0bc38f10c1893deeb1f/transformed/ui-geometry"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-text-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/e1bd56fd26de8cfbe6bf3dda612b419a/transformed/ui-text/jars/classes.jar"
      resolved="androidx.compose.ui:ui-text-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/e1bd56fd26de8cfbe6bf3dda612b419a/transformed/ui-text"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-util-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/d7373690b613adc4c949201974ddc879/transformed/ui-util/jars/classes.jar"
      resolved="androidx.compose.ui:ui-util-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/d7373690b613adc4c949201974ddc879/transformed/ui-util"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/6ec19885f4162bb7221fb0cf038707bf/transformed/ui-release/jars/classes.jar"
      resolved="androidx.compose.ui:ui-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/6ec19885f4162bb7221fb0cf038707bf/transformed/ui-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.activity:activity-ktx:1.10.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/42102470e42e3309769075a5e539d689/transformed/activity-ktx-1.10.1/jars/classes.jar"
      resolved="androidx.activity:activity-ktx:1.10.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/42102470e42e3309769075a5e539d689/transformed/activity-ktx-1.10.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.emoji2:emoji2-views-helper:1.4.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/662fab00ca9e9e470b3e07ff25ea7917/transformed/emoji2-views-helper-1.4.0/jars/classes.jar"
      resolved="androidx.emoji2:emoji2-views-helper:1.4.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/662fab00ca9e9e470b3e07ff25ea7917/transformed/emoji2-views-helper-1.4.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.emoji2:emoji2:1.4.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/cb01d586f63b165ba0bd8c088c2c4067/transformed/emoji2-1.4.0/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/cb01d586f63b165ba0bd8c088c2c4067/transformed/emoji2-1.4.0/jars/libs/repackaged.jar"
      resolved="androidx.emoji2:emoji2:1.4.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/cb01d586f63b165ba0bd8c088c2c4067/transformed/emoji2-1.4.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-process:2.9.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/38f4648f641902b664a022923a986e34/transformed/lifecycle-process-2.9.4/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-process:2.9.4"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/38f4648f641902b664a022923a986e34/transformed/lifecycle-process-2.9.4"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-runtime-ktx-android:2.9.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/37560c8393d4f078274b6102cffaae2f/transformed/lifecycle-runtime-ktx/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-runtime-ktx-android:2.9.4"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/37560c8393d4f078274b6102cffaae2f/transformed/lifecycle-runtime-ktx"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel-compose-android:2.9.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/4be525c6f0fabd85d1ad0b746dbffe37/transformed/lifecycle-viewmodel-compose-release/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel-compose-android:2.9.4"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/4be525c6f0fabd85d1ad0b746dbffe37/transformed/lifecycle-viewmodel-compose-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.savedstate:savedstate-ktx:1.3.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/6ac9ba3702e05d41b6921412ae61770c/transformed/savedstate-ktx-1.3.1/jars/classes.jar"
      resolved="androidx.savedstate:savedstate-ktx:1.3.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/6ac9ba3702e05d41b6921412ae61770c/transformed/savedstate-ktx-1.3.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.savedstate:savedstate-android:1.3.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/7b1bda8abf0f84a5c7ac6b35ab794daa/transformed/savedstate-release/jars/classes.jar"
      resolved="androidx.savedstate:savedstate-android:1.3.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/7b1bda8abf0f84a5c7ac6b35ab794daa/transformed/savedstate-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.savedstate:savedstate-compose-android:1.3.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/b2977710c7f0d4f5cde6c19eca2a5f9c/transformed/savedstate-compose-release/jars/classes.jar"
      resolved="androidx.savedstate:savedstate-compose-android:1.3.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/b2977710c7f0d4f5cde6c19eca2a5f9c/transformed/savedstate-compose-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.runtime:runtime-annotation-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/a8c4173b08d741a1cf40088c0d139ca0/transformed/runtime-annotation/jars/classes.jar"
      resolved="androidx.compose.runtime:runtime-annotation-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/a8c4173b08d741a1cf40088c0d139ca0/transformed/runtime-annotation"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.runtime:runtime-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/3c932125e8c4e9b4f127464d0f40451b/transformed/runtime/jars/classes.jar"
      resolved="androidx.compose.runtime:runtime-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/3c932125e8c4e9b4f127464d0f40451b/transformed/runtime"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.runtime:runtime-saveable-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/9e1394b3a928eacb7df65f7cde700b78/transformed/runtime-saveable/jars/classes.jar"
      resolved="androidx.compose.runtime:runtime-saveable-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/9e1394b3a928eacb7df65f7cde700b78/transformed/runtime-saveable"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-runtime-compose-android:2.9.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/b1df50ee370b3dd25bbc5d1ce78e30cc/transformed/lifecycle-runtime-compose-release/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-runtime-compose-android:2.9.4"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/b1df50ee370b3dd25bbc5d1ce78e30cc/transformed/lifecycle-runtime-compose-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-livedata-core-ktx:2.9.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/ab962ff893502455fe00e18372dfbc80/transformed/lifecycle-livedata-core-ktx-2.9.4/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-livedata-core-ktx:2.9.4"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/ab962ff893502455fe00e18372dfbc80/transformed/lifecycle-livedata-core-ktx-2.9.4"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-common-jvm:2.9.4@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-common-jvm/2.9.4/ab739bccdb3541983385af169565c7c035d897e7/lifecycle-common-jvm-2.9.4.jar"
      resolved="androidx.lifecycle:lifecycle-common-jvm:2.9.4"/>
  <library
      name="androidx.recyclerview:recyclerview:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/0c65d734fd4e2a3e0fec9f4b322f7e1e/transformed/recyclerview-1.0.0/jars/classes.jar"
      resolved="androidx.recyclerview:recyclerview:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/0c65d734fd4e2a3e0fec9f4b322f7e1e/transformed/recyclerview-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.legacy:legacy-support-core-ui:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/629bcb2769cdc9abffb541dcea74f6d3/transformed/legacy-support-core-ui-1.0.0/jars/classes.jar"
      resolved="androidx.legacy:legacy-support-core-ui:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/629bcb2769cdc9abffb541dcea74f6d3/transformed/legacy-support-core-ui-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.legacy:legacy-support-core-utils:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/a99fb06c805d4179891ab9e60482f6b7/transformed/legacy-support-core-utils-1.0.0/jars/classes.jar"
      resolved="androidx.legacy:legacy-support-core-utils:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/a99fb06c805d4179891ab9e60482f6b7/transformed/legacy-support-core-utils-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.loader:loader:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/6c21b95f2950d25b4145a8684a737a44/transformed/loader-1.0.0/jars/classes.jar"
      resolved="androidx.loader:loader:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/6c21b95f2950d25b4145a8684a737a44/transformed/loader-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel:2.9.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/8e08222ca3d6b16d6288ad47e39c6940/transformed/lifecycle-viewmodel-2.9.4/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel:2.9.4"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/8e08222ca3d6b16d6288ad47e39c6940/transformed/lifecycle-viewmodel-2.9.4"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel-android:2.9.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/696d8cbbb444c7327d14d92e834a0351/transformed/lifecycle-viewmodel-release/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel-android:2.9.4"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/696d8cbbb444c7327d14d92e834a0351/transformed/lifecycle-viewmodel-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.slidingpanelayout:slidingpanelayout:1.2.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/81ccdeaf94074fa9402c6c4d11dfc76d/transformed/slidingpanelayout-1.2.0/jars/classes.jar"
      resolved="androidx.slidingpanelayout:slidingpanelayout:1.2.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/81ccdeaf94074fa9402c6c4d11dfc76d/transformed/slidingpanelayout-1.2.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.viewpager:viewpager:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/a9560a9650819e8e315b30ea58508be8/transformed/viewpager-1.0.0/jars/classes.jar"
      resolved="androidx.viewpager:viewpager:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/a9560a9650819e8e315b30ea58508be8/transformed/viewpager-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.coordinatorlayout:coordinatorlayout:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/c431cb175012a559725ad76afbe423be/transformed/coordinatorlayout-1.0.0/jars/classes.jar"
      resolved="androidx.coordinatorlayout:coordinatorlayout:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/c431cb175012a559725ad76afbe423be/transformed/coordinatorlayout-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.drawerlayout:drawerlayout:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/aac537b6d51a46ceaacf99bc364addce/transformed/drawerlayout-1.0.0/jars/classes.jar"
      resolved="androidx.drawerlayout:drawerlayout:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/aac537b6d51a46ceaacf99bc364addce/transformed/drawerlayout-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.customview:customview:1.1.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/94f22ecbc28f0b9d43034a47ad6db5d8/transformed/customview-1.1.0/jars/classes.jar"
      resolved="androidx.customview:customview:1.1.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/94f22ecbc28f0b9d43034a47ad6db5d8/transformed/customview-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.window:window:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/62337a43ddb84a123a03bb70e9668b5b/transformed/window-1.0.0/jars/classes.jar"
      resolved="androidx.window:window:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/62337a43ddb84a123a03bb70e9668b5b/transformed/window-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.transition:transition:1.4.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/08d236375b23847dfc9883cf641ba54a/transformed/transition-1.4.1/jars/classes.jar"
      resolved="androidx.transition:transition:1.4.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/08d236375b23847dfc9883cf641ba54a/transformed/transition-1.4.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.swiperefreshlayout:swiperefreshlayout:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/b41bf3727600ec9e6117fcfa5ab1389e/transformed/swiperefreshlayout-1.0.0/jars/classes.jar"
      resolved="androidx.swiperefreshlayout:swiperefreshlayout:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/b41bf3727600ec9e6117fcfa5ab1389e/transformed/swiperefreshlayout-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.asynclayoutinflater:asynclayoutinflater:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/306d490537490fee4bd865e5e97b1a20/transformed/asynclayoutinflater-1.0.0/jars/classes.jar"
      resolved="androidx.asynclayoutinflater:asynclayoutinflater:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/306d490537490fee4bd865e5e97b1a20/transformed/asynclayoutinflater-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.vectordrawable:vectordrawable-animated:1.1.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/13ebacbe4fdf49ebfe831747ad614ad3/transformed/vectordrawable-animated-1.1.0/jars/classes.jar"
      resolved="androidx.vectordrawable:vectordrawable-animated:1.1.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/13ebacbe4fdf49ebfe831747ad614ad3/transformed/vectordrawable-animated-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.vectordrawable:vectordrawable:1.1.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/aa0d672e6dbca864e7fe64e2b7696f73/transformed/vectordrawable-1.1.0/jars/classes.jar"
      resolved="androidx.vectordrawable:vectordrawable:1.1.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/aa0d672e6dbca864e7fe64e2b7696f73/transformed/vectordrawable-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.autofill:autofill:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/d843410dc96449da16383b568fead266/transformed/autofill-1.0.0/jars/classes.jar"
      resolved="androidx.autofill:autofill:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/d843410dc96449da16383b568fead266/transformed/autofill-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.customview:customview-poolingcontainer:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/f9c0a97783d54129914af2efa5c9ba7d/transformed/customview-poolingcontainer-1.0.0/jars/classes.jar"
      resolved="androidx.customview:customview-poolingcontainer:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/f9c0a97783d54129914af2efa5c9ba7d/transformed/customview-poolingcontainer-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.core:core-ktx:1.15.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/5f133be6ddcb513c427b959c9ab391e4/transformed/core-ktx-1.15.0/jars/classes.jar"
      resolved="androidx.core:core-ktx:1.15.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/5f133be6ddcb513c427b959c9ab391e4/transformed/core-ktx-1.15.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.graphics:graphics-path:1.0.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/05321bfe0700db5f2cb7083358ad7c46/transformed/graphics-path-1.0.1/jars/classes.jar"
      resolved="androidx.graphics:graphics-path:1.0.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/05321bfe0700db5f2cb7083358ad7c46/transformed/graphics-path-1.0.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.core:core:1.15.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/5837c2579d6a3a3f3f7c4fd75de00a57/transformed/core-1.15.0/jars/classes.jar"
      resolved="androidx.core:core:1.15.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/5837c2579d6a3a3f3f7c4fd75de00a57/transformed/core-1.15.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-runtime-android:2.9.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/e4180bcf71750760fa15a2cabecc5ede/transformed/lifecycle-runtime-release/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-runtime-android:2.9.4"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/e4180bcf71750760fa15a2cabecc5ede/transformed/lifecycle-runtime-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-service:2.9.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/4f7c0ef2e731940838109c926525f836/transformed/lifecycle-service-2.9.4/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-service:2.9.4"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/4f7c0ef2e731940838109c926525f836/transformed/lifecycle-service-2.9.4"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-livedata:2.9.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/d8857084c55a052833292eec1fd66088/transformed/lifecycle-livedata-2.9.4/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-livedata:2.9.4"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/d8857084c55a052833292eec1fd66088/transformed/lifecycle-livedata-2.9.4"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel-ktx:2.9.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/85b2172c7a1cd1964c7b4facaaf2efbb/transformed/lifecycle-viewmodel-ktx-2.9.4/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel-ktx:2.9.4"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/85b2172c7a1cd1964c7b4facaaf2efbb/transformed/lifecycle-viewmodel-ktx-2.9.4"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-livedata-core:2.9.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/d8447c2e020f1d19a3891a30dfc4547a/transformed/lifecycle-livedata-core-2.9.4/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-livedata-core:2.9.4"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/d8447c2e020f1d19a3891a30dfc4547a/transformed/lifecycle-livedata-core-2.9.4"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-common-java8:2.9.4@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-common-java8/2.9.4/86a8e6b9d0ba0c964fdc7223a38b6ce74bcb24dd/lifecycle-common-java8-2.9.4.jar"
      resolved="androidx.lifecycle:lifecycle-common-java8:2.9.4"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel-savedstate-android:2.9.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/378c02be8cca0285832974ce6f6ee384/transformed/lifecycle-viewmodel-savedstate-release/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel-savedstate-android:2.9.4"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/378c02be8cca0285832974ce6f6ee384/transformed/lifecycle-viewmodel-savedstate-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-serialization-json-io-jvm:1.9.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-serialization-json-io-jvm/1.9.0/3a371942a591532d0d9245ca6787ee677853bebd/kotlinx-serialization-json-io-jvm-1.9.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-serialization-json-io-jvm:1.9.0"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-serialization-json-jvm:1.9.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-serialization-json-jvm/1.9.0/aea6f7d49fe5c458f8963ee6d4bdaf4a459ab3e7/kotlinx-serialization-json-jvm-1.9.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-serialization-json-jvm:1.9.0"/>
  <library
      name="androidx.concurrent:concurrent-futures-ktx:1.1.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.concurrent/concurrent-futures-ktx/1.1.0/b4c245baf36d1a9e7defaf3be84f7a2ad4e1c797/concurrent-futures-ktx-1.1.0.jar"
      resolved="androidx.concurrent:concurrent-futures-ktx:1.1.0"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-coroutines-slf4j:1.10.2@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-slf4j/1.10.2/1271f9d4a929150bb87ab8d1dc1e86d4bcf039f3/kotlinx-coroutines-slf4j-1.10.2.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-coroutines-slf4j:1.10.2"/>
  <library
      name="org.jetbrains.kotlinx:atomicfu-jvm:0.29.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/atomicfu-jvm/0.29.0/fad29f53ad0c239ba525b637a152bfcaa8631f0f/atomicfu-jvm-0.29.0.jar"
      resolved="org.jetbrains.kotlinx:atomicfu-jvm:0.29.0"/>
  <library
      name="androidx.annotation:annotation-experimental:1.5.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/e5d0d337dff0493984391f17f298d103/transformed/annotation-experimental-1.5.0/jars/classes.jar"
      resolved="androidx.annotation:annotation-experimental:1.5.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/e5d0d337dff0493984391f17f298d103/transformed/annotation-experimental-1.5.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.interpolator:interpolator:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/f7dd1cd18048e36345da0b393d45b17a/transformed/interpolator-1.0.0/jars/classes.jar"
      resolved="androidx.interpolator:interpolator:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/f7dd1cd18048e36345da0b393d45b17a/transformed/interpolator-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.arch.core:core-runtime:2.2.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/af734e6cfaa812a9799823ba1c8a94d1/transformed/core-runtime-2.2.0/jars/classes.jar"
      resolved="androidx.arch.core:core-runtime:2.2.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/af734e6cfaa812a9799823ba1c8a94d1/transformed/core-runtime-2.2.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="com.squareup.okhttp3:okhttp-android:5.1.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/3e369a7b6fa629ff4b03d5e8125fd83f/transformed/okhttp-release/jars/classes.jar"
      resolved="com.squareup.okhttp3:okhttp-android:5.1.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/3e369a7b6fa629ff4b03d5e8125fd83f/transformed/okhttp-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.collection:collection-ktx:1.5.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.collection/collection-ktx/1.5.0/27c78a926a16a1bf792b2285cf2834e8caae4a07/collection-ktx-1.5.0.jar"
      resolved="androidx.collection:collection-ktx:1.5.0"/>
  <library
      name="androidx.versionedparcelable:versionedparcelable:1.1.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/91db19c850c413e3718817c42b1e5732/transformed/versionedparcelable-1.1.1/jars/classes.jar"
      resolved="androidx.versionedparcelable:versionedparcelable:1.1.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/91db19c850c413e3718817c42b1e5732/transformed/versionedparcelable-1.1.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.cursoradapter:cursoradapter:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/7cf38c3fb3304efec282fb168d088365/transformed/cursoradapter-1.0.0/jars/classes.jar"
      resolved="androidx.cursoradapter:cursoradapter:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/7cf38c3fb3304efec282fb168d088365/transformed/cursoradapter-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.profileinstaller:profileinstaller:1.4.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/91fbbb913909d7fff3226af6a88cf0bc/transformed/profileinstaller-1.4.0/jars/classes.jar"
      resolved="androidx.profileinstaller:profileinstaller:1.4.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/91fbbb913909d7fff3226af6a88cf0bc/transformed/profileinstaller-1.4.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.concurrent:concurrent-futures:1.1.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.concurrent/concurrent-futures/1.1.0/50b7fb98350d5f42a4e49704b03278542293ba48/concurrent-futures-1.1.0.jar"
      resolved="androidx.concurrent:concurrent-futures:1.1.0"/>
  <library
      name="androidx.tracing:tracing-ktx:1.2.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/b45b28f2a9c8249b434861a53983df44/transformed/tracing-ktx-1.2.0/jars/classes.jar"
      resolved="androidx.tracing:tracing-ktx:1.2.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/b45b28f2a9c8249b434861a53983df44/transformed/tracing-ktx-1.2.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.startup:startup-runtime:1.2.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/40602264199e112b022587bd04af747e/transformed/startup-runtime-1.2.0/jars/classes.jar"
      resolved="androidx.startup:startup-runtime:1.2.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/40602264199e112b022587bd04af747e/transformed/startup-runtime-1.2.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.tracing:tracing:1.2.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/c7eb23db0c9e9eb408cc0cd2c71e8710/transformed/tracing-1.2.0/jars/classes.jar"
      resolved="androidx.tracing:tracing:1.2.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/c7eb23db0c9e9eb408cc0cd2c71e8710/transformed/tracing-1.2.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.resourceinspection:resourceinspection-annotation:1.0.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.resourceinspection/resourceinspection-annotation/1.0.1/8c21f8ff5d96d5d52c948707f7e4d6ca6773feef/resourceinspection-annotation-1.0.1.jar"
      resolved="androidx.resourceinspection:resourceinspection-annotation:1.0.1"/>
  <library
      name="androidx.documentfile:documentfile:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/db606257abf9b9b78d1a9babaad9b55b/transformed/documentfile-1.0.0/jars/classes.jar"
      resolved="androidx.documentfile:documentfile:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/db606257abf9b9b78d1a9babaad9b55b/transformed/documentfile-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.localbroadcastmanager:localbroadcastmanager:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/0279a1c504206fbf6f14ccbddc3d5b72/transformed/localbroadcastmanager-1.0.0/jars/classes.jar"
      resolved="androidx.localbroadcastmanager:localbroadcastmanager:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/0279a1c504206fbf6f14ccbddc3d5b72/transformed/localbroadcastmanager-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.print:print:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/cf2979d859501c89aedba0670a1aa984/transformed/print-1.0.0/jars/classes.jar"
      resolved="androidx.print:print:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/cf2979d859501c89aedba0670a1aa984/transformed/print-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-io-okio-jvm:0.8.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-io-okio-jvm/0.8.0/283922b9a0ea0f98d8b01d0b3721e2567359a0e9/kotlinx-io-okio-jvm-0.8.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-io-okio-jvm:0.8.0"/>
  <library
      name="androidx.core:core-viewtree:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/17bde1c01ee256a94c4f62431ea8cec3/transformed/core-viewtree-1.0.0/jars/classes.jar"
      resolved="androidx.core:core-viewtree:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/17bde1c01ee256a94c4f62431ea8cec3/transformed/core-viewtree-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="com.squareup.okio:okio-jvm:3.15.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.squareup.okio/okio-jvm/3.15.0/cb3c285187640f543150fcac1ae012bdd778c0e1/okio-jvm-3.15.0.jar"
      resolved="com.squareup.okio:okio-jvm:3.15.0"/>
  <library
      name="co.touchlab:stately-concurrent-collections-jvm:2.1.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/co.touchlab/stately-concurrent-collections-jvm/2.1.0/5c03b644537d7926a8f77e5735a8bebb55dafdcd/stately-concurrent-collections-jvm-2.1.0.jar"
      resolved="co.touchlab:stately-concurrent-collections-jvm:2.1.0"/>
  <library
      name="co.touchlab:stately-concurrency-jvm:2.1.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/co.touchlab/stately-concurrency-jvm/2.1.0/6285428408c4d7e4a6d9a09511de877103effd81/stately-concurrency-jvm-2.1.0.jar"
      resolved="co.touchlab:stately-concurrency-jvm:2.1.0"/>
  <library
      name="co.touchlab:stately-strict-jvm:2.1.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/co.touchlab/stately-strict-jvm/2.1.0/3ae8369209065455f4630793bf6aca0fb88c8b6b/stately-strict-jvm-2.1.0.jar"
      resolved="co.touchlab:stately-strict-jvm:2.1.0"/>
  <library
      name="io.michaelrocks:libphonenumber-android:9.0.16@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/ae2d4aec9c47d0faacedb2bb301e1017/transformed/libphonenumber-android-9.0.16/jars/classes.jar"
      resolved="io.michaelrocks:libphonenumber-android:9.0.16"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/ae2d4aec9c47d0faacedb2bb301e1017/transformed/libphonenumber-android-9.0.16"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="com.android.installreferrer:installreferrer:2.2@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/8c4d5ba74e33b78fe2b8e98284570447/transformed/installreferrer-2.2/jars/classes.jar"
      resolved="com.android.installreferrer:installreferrer:2.2"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/8c4d5ba74e33b78fe2b8e98284570447/transformed/installreferrer-2.2"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="net.sourceforge.argparse4j:argparse4j:0.9.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/net.sourceforge.argparse4j/argparse4j/0.9.0/485aaa44f9bfdc787da898828cdc71d6577a86d/argparse4j-0.9.0.jar"
      resolved="net.sourceforge.argparse4j:argparse4j:0.9.0"/>
  <library
      name="org.nanohttpd:nanohttpd-nanolets:2.3.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.nanohttpd/nanohttpd-nanolets/2.3.1/46c8202fc91c85ed3225a176c83cbf6d9a6d81d1/nanohttpd-nanolets-2.3.1.jar"
      resolved="org.nanohttpd:nanohttpd-nanolets:2.3.1"/>
  <library
      name="com.google.auto.service:auto-service:1.1.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.auto.service/auto-service/1.1.1/bfeb4c40087b49e23700f074807d3f2a6d36d2d1/auto-service-1.1.1.jar"
      resolved="com.google.auto.service:auto-service:1.1.1"/>
  <library
      name="com.google.auto:auto-common:1.2.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.auto/auto-common/1.2.1/f6da26895f759010f5f170c8044e84c1b17ef83e/auto-common-1.2.1.jar"
      resolved="com.google.auto:auto-common:1.2.1"/>
  <library
      name="com.google.guava:guava:32.0.1-jre@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.guava/guava/32.0.1-jre/6e5d51a72d142f2d40a57dfb897188b36a95b489/guava-32.0.1-jre.jar"
      resolved="com.google.guava:guava:32.0.1-jre"/>
  <library
      name="com.google.guava:listenablefuture:9999.0-empty-to-avoid-conflict-with-guava@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.guava/listenablefuture/9999.0-empty-to-avoid-conflict-with-guava/b421526c5f297295adef1c886e5246c39d4ac629/listenablefuture-9999.0-empty-to-avoid-conflict-with-guava.jar"
      resolved="com.google.guava:listenablefuture:9999.0-empty-to-avoid-conflict-with-guava"/>
  <library
      name="org.lz4:lz4-pure-java:1.8.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.lz4/lz4-pure-java/1.8.0/3cb64324dc77d990bfc0167161fd2ccf252950e1/lz4-pure-java-1.8.0.jar"
      resolved="org.lz4:lz4-pure-java:1.8.0"/>
  <library
      name="com.google.auto.service:auto-service-annotations:1.1.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.auto.service/auto-service-annotations/1.1.1/da12a15cd058ba90a0ff55357fb521161af4736d/auto-service-annotations-1.1.1.jar"
      resolved="com.google.auto.service:auto-service-annotations:1.1.1"/>
  <library
      name="com.google.guava:failureaccess:1.0.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.guava/failureaccess/1.0.1/1dcf1de382a0bf95a3d8b0849546c88bac1292c9/failureaccess-1.0.1.jar"
      resolved="com.google.guava:failureaccess:1.0.1"/>
  <library
      name="com.google.code.findbugs:jsr305:3.0.2@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.code.findbugs/jsr305/3.0.2/25ea2e8b0c338a877313bd4672d3fe056ea78f0d/jsr305-3.0.2.jar"
      resolved="com.google.code.findbugs:jsr305:3.0.2"/>
  <library
      name="org.checkerframework:checker-qual:3.33.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.checkerframework/checker-qual/3.33.0/de2b60b62da487644fc11f734e73c8b0b431238f/checker-qual-3.33.0.jar"
      resolved="org.checkerframework:checker-qual:3.33.0"/>
  <library
      name="com.google.errorprone:error_prone_annotations:2.18.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.errorprone/error_prone_annotations/2.18.0/89b684257096f548fa39a7df9fdaa409d4d4df91/error_prone_annotations-2.18.0.jar"
      resolved="com.google.errorprone:error_prone_annotations:2.18.0"/>
  <library
      name="com.google.j2objc:j2objc-annotations:2.8@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.j2objc/j2objc-annotations/2.8/c85270e307e7b822f1086b93689124b89768e273/j2objc-annotations-2.8.jar"
      resolved="com.google.j2objc:j2objc-annotations:2.8"/>
</libraries>
